Letter to Stockholders

A YEAR DISTINGUISHED BY PROGRESS
The year 2005 was distinguished by progress towards
our goal of building a multi-line healthcare enterprise
offering both core Medicaid and specialty services.
We concluded the year with $1.5 billion in revenue
and $55.6 million in net earnings, our strongest
year ever, despite some market-specific challenges.
We achieved our revenue and earnings per share
objectives and continued to put in place measures
for management succession planning. We also made
investments in our information systems, producing
greater operational efficiencies. All evidence indicates
that we continue to execute on our strategy with
discipline and intensity.
Membership at year end was 871,900, a 12.8%
increase over 2004. Revenues, for the year ended
December 31, 2005, increased 50.4% to $1.5 billion, and earnings per share increased to $1.24,
an increase of 21.6%. Operating cash flow was
$74.0 million, and our balance sheet is strong with
$350.3 million in cash and investments. During
2005, we increased our credit facility to $200 million and have in place a universal shelf registration to
fund future growth objectives.
During the year we expanded into new service
territories and markets in Indiana, Kansas and Ohio,
while strengthening our provider relationships and
producing demonstrable cost savings to all of our
states  our key customers. At Centene, we manage
our core Medicaid business through a portfolio
approach, which provides a diversification strategy
and recognizes that at any given point in time there
are different factors which can affect operations in
our individual markets. In Indiana, we were pleased
with the states decision to roll out its remaining
unconverted counties to mandatory managed care
status and were successful in gaining membership and
increasing our existing market share. In Wisconsins
Milwaukee county, the state commenced the
transition of its SSI membership from voluntary to
mandatory status, and we are eager to grow our SSI
membership in our other states as well. We were also
pleased with our membership growth in Kansas,
where we are a dominant player and have expanded
our already healthy relationship with the state.
In our other markets, notably Ohio, Texas and
Missouri, we faced some market-specific challenges.
The state of Missouri elected to reduce the number
of Medicaid recipients in an effort to balance its
budget, while Ohio presented some challenges with
respect to hospital contracting. In Texas, the states
assignment of a new enrollment broker and a new
eligibility system affected our membership in 2005.
However, we are well-poised to participate in the
service area expansion awards that become effective
in 2006. 

As a result of a 2005 contract awarded by the
Georgia Department of Community Health, this year
we are prepared to enter three regions in the state. We
will participate in the Atlanta, Central and Southwest
regions, which collectively encompass 780,000 eligible
recipients. Our management team is in place, and we
have spent the last year negotiating contracts with hospitals and working to assemble our physician networks
in order to provide the uncompromised, quality care to
our members there for which our existing health plans
are recognized.
We made substantial progress in 2005 in our specialty company segment, CenCorp Health SolutionsTM.
With the July acquisition of AirLogix, a disease management company, and the year-end announcement
of our purchase of US Script, a pharmacy benefit
manager, we now have two additional capabilities
from which to build our specialty platform expertise.
AirLogix will benefit recipients who suffer from
respiratory ailments such as chronic obstructive
pulmonary disease and asthma. In the future, we
will seek to cover other disease states in order to
meet the needs of our recipients. US Script will
enable us to contain and manage prescription drug
costs  the most significant cost-driver in healthcare 
as our health plan subsidiaries will contract with
them at market rates and on an arms-length basis.
Our behavioral health programs in Arizona and
Kansas are meeting the expectations of their respective market needs and provide a strong foundation
to further demonstrate our skills and expertise in
serving the needs of these recipients as we consider
additional potential markets. 

We continued to make progress in covering more
SSI recipients and regard this population as an
important opportunity for future revenue growth.
Typically, SSI recipients are faced with chronic physical disabilities and often have secondary diagnoses,
such as behavioral health conditions. Historically,
because of the nature of their afflictions, SSI recipients have been treated in a traditional fee-for-service
manner, which has higher costs. However, there are a
number of ways in which we can meet the needs of
this population while reducing the costs in managing
their care. First, we take an integrated risk approach.
For example, by offering generic drug substitution or
formulary utilization, we can begin to effectively
control or manage the very factors that influence
these costs.
Other achievements during the year include the
continued optimization of our information systems,
which enable us to pay our doctors quickly and
reduce our days in claims payable metric. Our Margin
Protection Program, which combines policy changes
and rate increases, continues to be successful across
our markets, and we have remained active in providing our states with opportunities to utilize
this program to achieve cost savings. In December,
we formally dedicated our new 50,000-square foot
claims processing center in Great Falls, Montana.
At the same time, we announced the establishment
of an annual scholarship program to assist Montana
students. We are proud to be part of the Great Falls
community and look forward to fully occupying this
facility over the next several years. Approximately
70 people have begun work at the site, and we
anticipate eventually having more than 250 people
employed there.
Recognition came from the business media.
Centene was named to the Forbes Platinum 400, a
list of Americas Best Big Companies. In St. Louis,
where we are headquartered, we were cited by
The St. Louis Business Journal as one of the best
places to work.
In April 2005, the Honorable Tommy Thompson,
former Health and Human Services (HHS) Secretary
and former Governor of Wisconsin, joined our board
of directors for an initial two-year term. With nearly
40 years of his career devoted to public service,
Secretary Thompson is recognized for his candor
and as an advocate for the health and welfare of all
Americans. His extensive experience and substantial
contributions to the development of sound public
policy will help Centene evolve to the appropriate
paradigm under which healthcare is provided to lowincome recipients. 

We remain an industry leader. It is through
Centenes discipline and steadfast adherence to basic
core principles of contracting and reserving methodologies, our confidence in our systems and our commitment to acting as local operators in our markets, that
continue to distinguish us in Medicaid managed care.
We remain committed without compromise in
our belief that every American is entitled to receive
quality healthcare with dignity. Centene has continued to build its business with this core value as our
inspiration. States will continue to turn to managed
care programs to fulfill their commitment to healthcare for Medicaid recipients, and we will in turn
provide an appropriate solution.
Our ability to establish and maintain a leadership
position in the industry and the markets we serve
results primarily from our demonstrated success in
providing quality care while reducing and managing
costs, and from our customer-focused approach to
working with state governments. It also comes from
a culture flexible enough and comfortable enough
with change. To that end, I would like to thank our
employees for their continued commitment and dedication to the achievement of our growth objectives
and ongoing success.

Sincerely,
Michael F. Neidorff
Chairman and Chief Executive Officer